@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|PT+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('/site/main_eng/css/board.css');

/* reset css*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; font-family:'Roboto',sans-serif; letter-spacing:-0.45px}
body {line-height:normal !important}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
dl,ul,ol,menu,li {list-style:none}
caption, legend {visibility:hidden; overflow:hidden; width:0; height:0; font-size:0; line-height:0}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content:none}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none}
a:focus, a:hover {text-decoration:none !important}
ins {background-color:#ff9; color: #000; text-decoration:none}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold}
del {text-decoration:line-through}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help}
table {border-collapse:collapse; border-spacing:0}
hr {display:block; height:1px; border:0; border-top: 1px solid #cccccc; margin:1em 0; padding:0}
input, select {vertical-align:middle}
i {vertical-align:middle}
.text-indent {text-indent:-9999px; display:inline-block}

/* reset bsslider*/
.bx-wrapper {box-shadow:none; border:none; background:none; margin:0; padding:0}

/* skipToContent */
#skipToContent a {position:absolute; top:0; left:0; z-index:9999; width:100%; height:1px; margin-top:-1px; display:block; background-color:#3875c1; font-size:14px; font-weight:bold; color:#fff; line-height:1; text-align:center; overflow:hidden}
#skipToContent a:focus, #skipToContent a:active {margin-top:0; height:auto; padding:10px 0px}

/*.bxLoding {visibility:hidden; opacity:0}*/
.bx-wrapper .bx-viewport {box-shadow:none; border:none; background:none; left:0}
.dropdown-menu {margin:0}
.float-left {float:left}
.float-right {float:right}
.mt0 {margin-top:0px !important}
.mt10 {margin-top:10px !important}
.mt20 {margin-top:20px !important}
.mt30 {margin-top:30px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}
.mb0 {margin-bottom:0 !important}
.mb20 {margin-bottom:20px !important}
.pd0 {padding:0}
.auto {margin:0 auto}
.width100 {width:100%}
.blue {color:#0e4e96}
.red {color:#b82842}

/* tabStyle */
.tabStyle {overflow:hidden; list-style:none; margin:0 0 30px 0; padding:0}
.tabStyle li.active a {background:#b82841; color:#fff}
.tabStyle li a:hover {background:#d9d9d9; color:#636363}
.tabStyle li a {display:block; float:left; background:#f5f5f5; border:1px solid #d8d9db; box-sizing:border-box; padding:10px 0; text-align:center; color:#636363; margin:2px}
.tab1 li a {width:calc(100% - 4px)}
.tab2 li a {width:calc(50% - 4px)}
.tab3 li a {width:calc(33.33333% - 4px)}
.tab4 li a {width:calc(25% - 4px)}
.tab5 li a {width:calc(20% - 4px)}

/* tableStyle */
.tbl_skin1 {width:100%; background:#fff; border-top:1px solid #ddd; border-left:1px solid #ddd}
.tbl_skin1 thead th {padding:7px; border-bottom:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; color:#000;background-color:#f8f8f8; text-align:left; vertical-align:middle}
.tbl_skin1 tbody th {padding:7px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#f8f8f8; text-align:center; vertical-align:middle; line-height:20px}
.tbl_skin1 tbody td {padding:7px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; vertical-align:middle; line-height:20px}
.tbl_skin1 tfoot th {padding:7px; border-bottom:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd;color:#555;background-color:#f8f8f8}
.tbl_skin1 .tl {text-align:left}

.tbl_skin2 {width:100%; background:#fff; border-top:1px solid #ddd; border-left:1px solid #ddd}
.tbl_skin2 thead th {padding:7px; border-bottom:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; color:#000;background-color:#f8f8f8; text-align:left; vertical-align:middle}
.tbl_skin2 tbody th {padding:7px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#f8f8f8; text-align:left; vertical-align:middle; line-height:12px}
.tbl_skin2 tbody td {padding:7px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; vertical-align:middle; line-height:12px}
.tbl_skin2 tfoot th {padding:7px; border-bottom:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd;color:#555;background-color:#f8f8f8}
.tbl_skin2 .tl {text-align:left}

/* tableStyle */
.tbl_skin_calendar {width:100%; background:#fff; border-top:1px solid #ddd; border-left:1px solid #ddd}
.tbl_skin_calendar thead th {padding:7px; border-bottom:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; color:#000;background-color:#f8f8f8; text-align:left; vertical-align:middle}
.tbl_skin_calendar tbody th {padding:7px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#f8f8f8; text-align:center; vertical-align:middle; line-height:30px}
.tbl_skin_calendar tbody td {padding:7px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; vertical-align:middle; line-height:25px}
.tbl_skin_calendar tfoot th {padding:7px; border-bottom:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd;color:#555;background-color:#f8f8f8}
.tbl_skin_calendar .tl {text-align:left}
.tbl_skin_calendar .day {border-right: none;text-align: right;font-weight: 600}

/* HeaderWrap */
#HeaderWrap {transition:.3s}
#HeaderWrap.fixed {position:fixed; top:0; left:0; width:100%; z-index:9999; background:rgba(255,255,255,0.9); box-shadow:0 0 10px 0px #0006}
#header-Top section {max-width:1220px; margin:0 auto; overflow:hidden; font-size:12px; color:#fff; line-height:34px}
#header-Top section .headerTopLeft {float:left; margin:0 !important}
#header-Top section .headerTopRight {float:right; margin:0 !important}
#header-Top section .headerTopRight li a img {vertical-align:text-top}
#header-Top section .headerTopLeft li a, #header-Top section .headerTopRight li a {color:#fff; text-decoration:none}
#header-Top section .headerTopLeft li.active {background:#134392}
#header-Top section .headerTopLeft li:hover, #header-Top section .headerTopRight li:hover {background:rgba(0,0,0,0.2)}
#header-Top section .headerTopLeft li, #header-Top section .headerTopRight li {padding:0 15px; float:left; transition:.3s; letter-spacing:0px}
#header-Gnb section {max-width:1220px; margin:0 auto; padding:22px 0; position:relative}
#header-Gnb.major section {padding:21px 0}
#header-Gnb section:after {content:""; display:block; clear:both}
#header-Gnb section h1 {margin:0; padding:0; float:left}
#header-Gnb section h1 > a.logo {display:block; padding:6px 0}
#header-Gnb section h1 > a.btn_side {display:none; float:right; width:12%; color:#000; font-size:24px; text-align:right; margin-top:8px}
#header-Gnb.major section h1 > a.btn_side {margin-top:5px}
#header-Gnb section > .gnb {float:right; list-style:none; margin-top:4px; margin-bottom:0}
#header-Gnb.major section > .gnb {margin-top:6px}
#header-Gnb section > .gnb > li {float:left; position:relative; font-size:16px; padding-left:30px; cursor:pointer}
#header-Gnb section > .gnb > li > a {display:block; padding:10px 15px; color:#000; font-weight:700}
#header-Gnb section > .gnb > li:hover > a, #header-Gnb section > .gnb > li.active > a {color:#fff; text-decoration:none}
#header-Gnb section > .gnb > li > ul {padding:5px 0; list-style:none; position:absolute; top:100%; right:0; z-index:1000; float:right; min-width:120px; display:none}
#header-Gnb section > .gnb > li > ul > li > a {color:#fff; display:block; padding:5px 10px; font-size:13px; background-image:linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(218, 218, 218,1) 50%); background-position:0 0; background-size:200% auto; transition:.3s}
#header-Gnb section > .gnb > li > ul > li > a:hover {color:#000; background-position:-100% 0;}
#header-Gnb section .tit {display:none; padding:15px 20px; background:#fff; overflow:hidden; margin:0; font-size:18px}
#header-Gnb section .tit > i {float:right; font-size:20px}
#mask {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:10000; background:rgba(0,0,0,0.6)}
#header-Top, #header-Gnb section > .gnb > li:hover > a, #header-Gnb section > .gnb > li.active > a, #header-Gnb section > .gnb > li > ul {background-color:#2d72c2}
#header-Gnb section > .gnb > li:nth-child(3) > ul {min-width:190px}
#header-Gnb section > .gnb > li:nth-child(4) > ul {min-width:280px}
.UtillMobile {display:none}

/* MainVisualWrap */
/*
#MainVisualWrap {overflow:hidden; padding:60px 0; background:#4387cd; background:linear-gradient(90deg,rgb(45, 114, 194) 1570px, rgb(255, 255, 255) 1570px)}
#MainVisualWrap section {max-width:1570px; overflow:hidden; float:right}
.VisualLeft {float:left; width:412px}
.VisualLeft h2 {font-size:44px; color:#fff; font-weight:700; text-align:center; margin-top:45px; letter-spacing:-1px}
.VisualLeft h3 {font-size:20px; color:#fff; font-weight:400; text-align:center; margin-top:40px}
.VisualRight {float:left; width:1158px}
#MainVisual .bx-controls-direction {display:none !important}
*/

/* MainVisual */
#MainVisual section {width:100%; height:660px; margin:0 auto; background:url('../images/MainVisualBg.jpg') no-repeat; overflow:hidden}
#MainVisual section > div {max-width:1220px; margin:50px auto; position:relative}
#MainVisual .bx-viewport {overflow:inherit !important}
.MainBxslider li > div .MainImage {position:absolute; top:0; margin-left:412px}
.VisualLeft {width:370px; height:560px; padding-top:45px; box-sizing:border-box}
.VisualLeft h2 {font-size:60px; color:#fff; font-weight:700; text-align:center; letter-spacing:-1px}
.VisualLeft h3 {font-size:15px; color:#fff; font-weight:400; text-align:center; margin:40px 0 30px 0;line-height: 22px;}
#MainVisual .bx-controls-direction {display:none !important}
#MainVisual .bx-controls {max-width:412px; position:relative; top:-30px}
#MainVisual .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {left:40px}
#MainVisual .bx-wrapper .bx-pager.bx-default-pager a {background:none; border-radius:5px; border:2px solid #fff}
#MainVisual .bx-wrapper .bx-pager.bx-default-pager a:hover, #MainVisual .bx-wrapper .bx-pager.bx-default-pager a.active, #MainVisual .bx-wrapper .bx-pager.bx-default-pager a:focus {background:#fff}
#MainVisual .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {width:auto !important}
#MainVisual .bx-wrapper .bx-controls-auto .bx-start {background:url('../images/MainVisualControls.png') -86px -11px no-repeat !important}
#MainVisual .bx-wrapper .bx-controls-auto .bx-start:hover, #MainVisual .bx-wrapper .bx-controls-auto .bx-start.active, #MainVisual .bx-wrapper .bx-controls-auto .bx-start:focus {background:url('../images/MainVisualControls.png') -86px 0 no-repeat !important}
#MainVisual .bx-wrapper .bx-controls-auto .bx-stop {background:url('../images/MainVisualControls.png') -86px -44px no-repeat !important}
#MainVisual .bx-wrapper .bx-controls-auto .bx-stop:hover, #MainVisual .bx-wrapper .bx-controls-auto .bx-stop.active, #MainVisual .bx-wrapper .bx-controls-auto .bx-stop:focus {background:url('../images/MainVisualControls.png') -86px -33px no-repeat !important}
.BtnStyle {display:block; overflow:hidden; position:relative; border-radius:10px; padding:13px 30px; color:#fff; font-size:16px; letter-spacing:-0.45px; opacity:0.9; transition: all 0.3s ease-in-out; margin:10px 0}
.BtnStyle:hover {opacity:1; color:#fff}
.BtnStyle > i {position:absolute; right:0; top:0; padding:15px 15px}
.BtnStyle.st1 {background:#005926; font-size: 26px}
.BtnStyle.st1:hover, .BtnStyle.st1 > i {background:#024323}
.BtnStyle.st2 {background:#11519a}
.BtnStyle.st2:hover, .BtnStyle.st2 > i {background:#0c3b81}
.BtnStyle.st3 {background:#aa2e4d}
.BtnStyle.st3:hover, .BtnStyle.st3 > i {background:#972037}
.BtnStyle.st4 {background:#cd8126}
.BtnStyle.st4:hover, .BtnStyle.st4 > i {background:#ba6517}

.BtnStyle2 {padding:13px 25px; background:#18569a; color:#fff; border-radius:10px; display:inline-block; margin-top:40px; font-size:15px}
.BtnStyle2:hover {background:#0d397b; color:#fff}
.BtnStyle3 {padding:13px 25px; background:#fff; color:#18569a; border-radius:10px; display:inline-block; margin-top:40px; font-size:15px}
.BtnStyle3:hover {background:rgba(255,255,255,0.7); color:#18569a}

/* Programs */
#Programs {background:#eef1f6}
#Programs section {max-width:1220px; margin:0 auto; text-align:center; padding:80px 0}
#Programs section h2 {font-size:36px; font-weight:700}
#Programs section h3 {font-size:16px; font-weight:400; color:#636363; margin-top:15px}
#Programs section .photo-feature img {transition:.3s}
#Programs section .photo-feature a:hover>img {-webkit-transform:scale(1.05,1.05); -ms-transform:scale(1.05,1.05); transform:scale(1.05,1.05)}
#Programs section .photo-feature a span {position:relative; background:#fff; color:#000; padding:30px 0; width:100%; max-width:310px; display:block; font-size:18px; margin:-40px auto 0 auto; transition:.3s}
#Programs section .photo-feature a:hover span {color:#2d72c2}
.proList > div > a {display:block; position:relative; background:#000; color:#fff; transition:.3s}
.proList > div > a > img {opacity:0.5}
.proList > div > a:hover {background:#003f75}
.proList > div > a > .proTitle {position:absolute; top:0; left:0; bottom:0; width:100%; height:100%; display:table}
.proList > div > a > .proTitle > span {display:table-cell; vertical-align:middle; font-size: 22px}

/* Brochure */
#Brochure section {max-width:1220px; margin:0 auto; text-align:center; padding:40px 0}
#Brochure section .btn-block {padding:30px 0; font-size:26px}

/* APPLY NOW */
.applyBox {height:180px; text-align:center; vertical-align:middle; background:url('../images/APPLY_bg.jpg') no-repeat;}
.btn-more {text-shadow:none; color:#FFF; font-weight:700; background-color:#b72842; padding:15px 50px; background-image:none; box-shadow:none; margin:62px auto; text-align:center}
.btn-more:hover {color:#fff}

/* Majors and Programs */
.MnPBox {height:480px; background:url('../images/MnP_bg.jpg') no-repeat; color:#fff; padding:50px}
.MnPBox > h2 {margin-top:0 !important; font-weight:700}
.MnPBox > h3 {margin-top:10px !important; font-size:17px !important}
.MnPBox > p {}
.MnPBox > a {text-shadow:none; color:#FFF; font-weight:700; background-color:#b72842; padding:15px 20px; background-image:none; box-shadow:none; border-radius:5px; text-align:center}


/* con01 */
#con01 {background:url('../images/con02_bg.png') #0e1c2e repeat-x}
#con01 section {max-width:1220px; margin:0 auto}
#con01 section h2 {font-size:34px; font-weight:700; color:#fff; line-height:44px; margin-top:100px}

/* con02 */
#con02 {background:#fff; padding:80px 0}
#con02 section {max-width:1220px; margin:0 auto}
#con02 section h2 {font-size:34px; font-weight:700; color:#18569a; line-height:44px; margin-top:50px}
#con02 section h5 {font-size:15px; font-weight:400; color:#000; margin-top:20px}

/* con03 */
#con03 {background:#eef1f6; padding:80px 0}
#con03 section {max-width:1220px; margin:0 auto; overflow:hidden}
.BoxStyle {background:#18569a; padding:40px; margin-top:-150px}
.BoxStyle h2 {font-size:34px; font-weight:700; color:#fff}
.BoxStyle h3 {font-size:16px; font-weight:400; color:#fff; margin-top:15px}


/* FactWrap */
#FactWrap {background: url('../images/FactWrapBg.jpg') center center #4f97e2 no-repeat;}
.fast-facts .infographics {margin:40px 0}
.fast-facts .infographics .icon img {width:75px; height:75px}
.odometer {font-weight:700; letter-spacing:1px; position:absolute; font-size:45px; color:#fff; text-align:center}
.fast-facts .infographics .description {font-size:16px; color:#fff; margin-top:10px; line-height:20px}
.highlight .odometer-inside {color:#ffd600}

/* snsWrap */
#snsWrap section {max-width:1220px; margin:0 auto; padding:40px 0}
#snsWrap section a img {transition:.3s; margin:10px auto}
#snsWrap section a:hover img {-webkit-transform:scale(1.2,1.2); -ms-transform:scale(1.2,1.2); transform:scale(1.2,1.2)}

/* content */
.page-section {padding:70px 0}
.page-section h2 {font-size:36px; color:#000; letter-spacing:-0.45px}
#content01 h2 {margin-top:35px}
#content01 h3 {font-size:20px; color:#737373; font-weight:400; margin-top:20px; line-height:28px}
#content01 .btn_readMore {border:2px solid #b82842; border-radius:10px; color:#b82842; font-size:15px; font-weight:700; padding:18px 33px; display:inline-block; margin-top:40px; transition: all 0.5s ease-in-out}
#content01 .btn_readMore:hover {background:#b82842; color:#fff}
#content01 .photo-hover {overflow:hidden; display:block; border-radius:10px}
#content01 .photo-hover img {-webkit-transition: all 200ms ease 0s; transition: all 200ms ease 0s; transition: all 0.3s ease-in-out}
#content01 .photo-hover:hover img{-webkit-transform:scale(1.05,1.05); -ms-transform:scale(1.05,1.05); transform:scale(1.05,1.05)}
#content01 .videoBorder {border-radius:10px}

#content02 {background:#ececec}
#content02 h2 {text-transform:uppercase; margin:0 0 38px 0}
.eventItem1 {display:block; background:#fff; border-radius:10px; padding-bottom:20px}
.eventItem1 .photo-hover {overflow:hidden; display:block; border-radius:10px 10px 0 0}
.eventItem1 .photo-hover img {-webkit-transition: all 200ms ease 0s; transition: all 200ms ease 0s; transition: all 0.3s ease-in-out}
.eventItem1 .photo-hover:hover img{-webkit-transform:scale(1.05,1.05); -ms-transform:scale(1.05,1.05); transform:scale(1.05,1.05)}
.eventItem1 .photo-details {text-align:center}
.eventItem1 .photo-details h3 {font-size:18px; color:#000; font-weight:400; min-height:36px}
.eventItem1 .photo-details p {font-size:16px; color:#7d7d7d; margin-top:20px}
.eventItem1 .photo-details p span {padding:0 10px}
.newsMark {text-align:center; position:relative; z-index:99}
.newsMark span {background:#0e4e96; color:#fff; display:inline-block; max-width:270px; text-align:center; padding:10px 80px; font-size:18px; border-radius:5px; position:relative; top:-23px}
.eventMark {text-align:center; position:relative; z-index:99}
.eventMark span {background:#b72842; color:#fff; display:inline-block; max-width:270px; text-align:center; padding:10px 80px; font-size:18px; border-radius:5px; position:relative; top:23px}
.eventItem2 {display:block; background:#fff; border-radius:10px; padding-top:20px}
.eventItem2 .photo-hover {overflow:hidden; display:block; border-radius:0 0 10px 10px}
.eventItem2 .photo-hover img {-webkit-transition: all 200ms ease 0s; transition: all 200ms ease 0s; transition: all 0.3s ease-in-out}
.eventItem2 .photo-hover:hover img{-webkit-transform:scale(1.05,1.05); -ms-transform:scale(1.05,1.05); transform:scale(1.05,1.05)}
.eventItem2 .photo-details {text-align:center}
.eventItem2 .photo-details h3 {font-size:18px; color:#000; font-weight:400}
.eventItem2 .photo-details p {font-size:16px; color:#7d7d7d; margin-top:20px}
.eventItem2 .photo-details p span {padding:0 10px}
#content02 .bx-wrapper {max-width:750px !important}
#content02 .bx-wrapper .bx-controls-direction a {width:40px; height:40px}
#content02 .bx-wrapper .bx-prev {left:-20px; background:url('../images/eventControls.png') no-repeat 0 -40px}
#content02 .bx-wrapper .bx-prev:hover, #content02 .bx-wrapper .bx-prev:focus {background-position:0 0}
#content02 .bx-wrapper .bx-next {right:-20px; background:url('../images/eventControls.png') no-repeat -40px -40px}
#content02 .bx-wrapper .bx-next:hover, #content02 .bx-wrapper .bx-next:focus {background-position:-40px 0}
.quickWrap {background:#0f4e96; border-radius:10px; padding:38px 0}
.quickWrap ul {list-style:none; overflow:hidden; margin:0; padding:0}
.quickWrap ul li a {display:block; float:left; width:50%; text-align:center; color:#fff; font-size:16px; transition: all 0.3s ease-in-out; padding:15px 0}
.quickWrap ul li a:hover {opacity:0.8}

#content03 {background:url('../images/fastFacts_bg.jpg') center center #be3d55 no-repeat}
.fast-facts .infographics {margin:40px 0}
.fast-facts .infographics .icon img {width:75px; height:75px}
.odometer {font-weight:700; letter-spacing:1px; position:absolute; font-size:54px; color:#fff; text-align:center}
.fast-facts .infographics .description {font-size:16px; color:#fff; margin-top:20px; line-height:20px}
.asOF {font-size:16px; text-align:right; color:#fff}
/*.highlight {text-shadow: 0 0 10px #ffffff}*/
.highlight .odometer-inside {color:#ffd600}
#content04 .academicTitle {border-left:10px solid #005926; padding-left:20px}
#content04 .academicTitle h2 {font-weight:700; font-size:36px; margin-top:70px}
#content04 .academicTitle p a {font-size:18px; color:#005926}
#content04 .acaWrap {margin:15px 0}
#content04 .academics {position:relative}
#content04 .academics > img {border-radius:10px}
#content04 .academics .acaMore {position:absolute; top:35%; left:45%; width:10%; height:10%; background:rgba(0,89,38,0.7); border-radius:10px; opacity:0; font-weight:700; font-size:1px; transition: all 0.3s ease-in-out; color:#fff; text-align:center; padding-top:70px; text-decoration:none}
#content04 .academics:hover .acaMore {position:absolute; top:0; left:0; width:100%; height:100%; opacity:1; font-size:18px}
#content04 .academics:hover .acaMore p {margin-top:20px}
#content04 .academics:hover .acaMore img {width:35px; height:35px}

.CourseDescription {display:none; margin-top:10px; font-size:13px; padding:10px; background:#f8f8f8;}
.CourseDescrip tbody td.cd {cursor:pointer}

/* footer */
.site-footer {padding:20px 0 30px 0; background:#dee4ed; color:#000}
.site-footer ul h4 {font-size:18px; margin:20px 0 10px 0}
.site-footer ul li {font-size:14px; margin-bottom:10px}
.site-footer a {color:#000}
address {padding:50px 0}
address p {text-align:center; font-size:15px; letter-spacing:0.75px}
address p span {padding:0 20px}
.privacyStyle {color:red !important}
footer .top {display:block; position:fixed; bottom:20px; right:20px; z-index:200; width:45px; height:45px; background:url('../images/arr_top.png') #000 50% 50% no-repeat; color:#fff; font-size:11px; text-decoration:none; text-align:center}
footer .top em {visibility:hidden}

.col-xs-15 {width:20%; float:left}

/*우측 퀵메뉴*/
.contentsQuick {position:fixed; top:125px; right:0px; margin:0; padding:0; font-size:13px; z-index:999}
.contentsQuick li {list-style: none;}
.contentsQuick li a {display:table-cell; color:#fff; width:110px; height:110px; text-align:center; vertical-align:middle}
.contentsQuick li a p {margin:10px 0 0 0; line-height:16px}

.contentsQuick li:nth-child(1) a {border-radius:10px 10px 0 0; background:#2d72c2}
.contentsQuick li:nth-child(1) a:hover {background:#00448c}
.contentsQuick li:nth-child(1) a img {width:30px; margin: auto;color:#fff}

.contentsQuick li:nth-child(2) a {border-radius:0 0 10px 10px; background:#00356d}
.contentsQuick li:nth-child(2) a:hover {background:#002246}
.contentsQuick li:nth-child(2) a img {width:30px;margin: auto;color:#fff}

/* subVisual */
#subVisual {background:url('../images/subVisual01.jpg') top center no-repeat; overflow:hidden; padding:40px 0; margin-bottom:20px}
#subVisual h1 {color:rgba(255,255,255,0.6); float:left; font-size:26px; letter-spacing:1px; margin-top:15px}
#subVisual .breadcrumb {float:right; background:none; margin:16px 0 0 0; letter-spacing:0.45px}
#subVisual .breadcrumb li, #subVisual .breadcrumb li a {color:rgba(255,255,255,0.6); font-size:14px}
#subVisual .breadcrumb li a:hover {color:rgba(255,255,255,1)}

/* container */
.site-title, .nav-secondary > * h4, #sidebar > * h4 {border-bottom:1px dotted #CBCBCB; border-bottom:1px dotted rgba(0,0,0,.2); font-size:18px; font-weight:bold; letter-spacing:0.125em; line-height:21px; margin:0 0 15px; padding:0 0 15px; text-transform:uppercase}
.nav-secondary {margin-top:38px}
.nav-secondary li a, .related-links li a {display:block; line-height:21px; padding:7px 10px 7px; background:white; margin-left:-10px; color:#000; font-size:14px}
.nav-secondary .selected a, .nav-secondary .opened a {background:#f2f2f2; padding-left:10px}
.nav-secondary .selected > a {background:#0e4e96; color:white}
.nav-secondary .selected ul, .nav-secondary .opened ul {padding-left:10px}
.nav-secondary .selected ul .selected > a {background:#7b9ec5}
.lnb_list > li > ul {display:none}

#page {overflow:hidden; padding-bottom:100px}
#page header {margin-bottom:35px}
#page header h1 {text-transform:uppercase; font-size:36px; margin-top:20px; margin-bottom:10px}
#content-well {font-size:15px; line-height:160%}
#content-well h2 {font-size:30px; margin-top:35px; margin-bottom:10px}
#content-well h3 {font-size:24px; margin-top:25px; margin-bottom:10px}
#content-well h4 {font-size:18px; margin-top:15px; margin-bottom:10px}
#main-content {font-size:15px}
#main-content p {font-size:15px; margin-bottom:15px}

/*#content-well h3.title {background:url('../images/titleH3.png') left 5px no-repeat; padding-left:20px}*/

.sign {display:inline-block; vertical-align:middle}
.figure figcaption {font-size:14px; text-align:center; color:#898989; margin:10px 0}

.nav-tabs>li>a {font-size:15px; color:#0e4e96; font-weight:300}
.nav-tabs>li.active>a {color:#000; font-weight:700}

.amChart > div > div {position:relative; min-height:300px; border:1px solid #d9d9d9; text-align:center; overflow:hidden}
.amcharts-main-div a {display:none !important}

.acaTitle {margin-top:20px}
.acaTitle .panel-heading {color:#fff}
.acaTitle h2 {margin-top:0}
.acaTitle h3 {margin-top:0}
.btn-major {color:#fff; display:inline-block; padding:5px 12px; font-size:15px; font-weight:400; text-align:center; vertical-align:bottom; border:1px solid rgba(255,255,255,.5); transition: all 0.3s ease-in-out; margin-top:5px}
.btn-major:hover {border:1px solid rgba(255,255,255,1); color:#fff; text-decoration:none}
.acaTitle .glyphicon-home {font-size:12px}

.ZoomIcon, .ZoomIcon0, .ZoomIcon1, .ZoomIcon2, .ZoomIcon3, .ZoomIcon4, .ZoomIcon5, .ZoomIcon6, .ZoomIcon7, .ZoomIcon8, .ZoomIcon9, .ZoomIcon10 {display:none}
.bZoomIcon, .bZoomIcon0, .bZoomIcon1, .bZoomIcon2, .bZoomIcon3, .bZoomIcon4, .bZoomIcon5, .bZoomIcon6, .bZoomIcon7, .bZoomIcon8, .bZoomIcon9, .bZoomIcon10 {display:none}

/* PDF */
.pdfTab {text-align:center}
.pdfTab a {display:inline-block; text-align:center; background:#f7f8fa; border:1px solid; border:1px solid #dbdbdb; color:#4e4e4e; padding:10px 30px; margin:0 2px; font-size:14px; font-weight:600; border-radius:20px}
.pdfTab a:hover {background:#555; color:#fff; text-decoration:none}
.pdfTab a:hover i {color:#fff}
.pdf_viewer {margin-top:20px}
.pdf_viewer .view object {border:1px solid #ddd}
.pdf_viewer .mobile {display:none}

.ToolTip {display:none; opacity:0}
.tel, .tel a {color:#fff}
.table-responsive {position:relative}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border-bottom-width:1px}

.listRect {padding-left:5px}
.listRect > li {background:url('../images/list_rect.png') left 9px no-repeat; line-height:160%; padding-left:15px; list-style:none}
.listRect > li > ul {padding-left:5px}
.listRect > li > ul > li {background:url('../images/list_circle.png') left 9px no-repeat; line-height:160%; padding-left:15px; list-style:none}
.listRect > li > ul > li > ul {padding-left:5px}
.listRect > li > ul > li > ul > li {background:url('../images/list_bar.png') left 10px no-repeat; line-height:160%; padding-left:15px; list-style:none}

.olList {padding-left:20px}
.olList > li > .listRect {padding-left:5px}

.listCircle {padding-left:5px}
.listCircle > li {background:url('../images/list_circle.png') left 9px no-repeat; line-height:160%; padding-left:15px; margin-bottom:5px; list-style:none}
.listBar {padding-left:5px}
.listBar > li {background:url('../images/list_bar.png') left 10px no-repeat; line-height:160%; padding-left:15px; margin-bottom:5px; list-style:none}


.sidebox {background: #fff; border: 1px solid #dadada; overflow: hidden; margin-bottom: 15px; padding:10px}
.profile h2 {font-size: 20px !important; color: #000;  margin-top:10px !important; font-weight: 700; margin: 0 0 0 0}
.profile h3 {font-size:15px !important; color: #000;  margin-top:10px !important; font-weight:500; margin:0 0 15px 0 !important}
.sidebox p {margin-top:10px}


.admStyle [class|="col"] {margin-bottom:70px}
.admStyle h5 {position:relative}
.admStyle h5 > span {position:absolute; bottom:0; left:0; display:block; background:rgba(0,0,0,0.7); width:100%; padding:10px 15px; color:#fff; font-size:18px}
.admStyle ul.admList {margin-top:10px; margin-left:37px}
.admStyle ul.admList > li {font-size:18px; font-weight:500; list-style:disc; line-height:20px; margin-bottom:10px}
.admStyle ul.admList > li > ul {margin-left:22px}
.admStyle ul.admList > li > ul > li {font-size:16px; font-weight:300; list-style:circle; line-height:18px}
.admBtnStyle {display:inline-block; padding:8px 20px; background:#0d4e96; color:#fff; border-radius:5px; margin-top:20px}
.admBtnStyle:hover {background:#337ab7}



@media (min-width: 1200px) {
	.container {width:1260px}
}

/* 반응형 */
@media screen and (min-width: 768px) {
	.pull-right {margin-left:15px}
}
@media screen and (max-width:1199px) {
	.qLinkWrap {margin-top:40px}
	.quickWrap ul li a {width:25%}
	#header-Gnb section {padding:20px 15px}
	#header-Gnb.major section {padding:15px 15px}
	#header-Gnb section h1 {float:none}
	#header-Gnb section h1 > a.logo {float:left; width:88%; display:block}
	#header-Gnb section h1 > a.btn_side {display:block}
	#header-Gnb section > .gnb {background:#2d72c2}
	#header-Gnb.major section > .gnb {margin-top:0}
	#header-Gnb section > .gnb {display:none; position:fixed; top:0; right:0; width:300px; height:100%; z-index:99999; float:none}
	#header-Gnb section > .gnb li {float:none; padding:0 !important; margin:5px 0}
	#header-Gnb section > .gnb > li > a {margin-left:0; border-bottom:1px solid rgba(255,255,255,0.5); color:#fff; padding:15px}
	#header-Gnb section > .gnb > li > ul {position:inherit; float:none; background:#ddd !important}
	#header-Gnb section > .gnb > li > ul > li > a {padding:3px 15px; color:#000; background-image:linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(192, 192, 192,1) 50%)}
	#MainVisual section, #Programs section, #con01 section, #con02, #con03, #snsWrap section {padding-left:20px; padding-right:20px}
	#con01 section h2 {margin-top:40px}
	#con01 .col-md-4 {margin-bottom:40px}
	#con02 .col-md-4 {margin-bottom:40px}
	.odometer {font-size:34px}
	.fast-facts .infographics .description {font-size:14px}
	#MainVisual section {height:auto; background-size:cover}
}
@media screen and (max-width:1024px) {
	#MainVisual section > div {margin:20px auto}
	.MainBxslider li > div .MainImage {position:relative; margin-left:0}
	.VisualLeft {padding-top:0; padding-bottom:20px; height:auto; width:100%}
	.VisualLeft h2 {margin-top:20px}
	.VisualLeft h3 {margin:15px 0 15px 0;font-size:15px}
	.MnPBox {padding: 20px}
}
@media screen and (max-width:991px) {
	#content04 .academics .acaMore, #content04 .academics:hover .acaMore {top:0; left:0; width:100%; height:100%; background:none; border-radius:10px; opacity:1; font-size:22px; text-align:left; padding:30px 0 0 30px; text-shadow:2px 2px 2px grey; line-height:26px}
	#content04 .academics .acaMore p {display:none}
	.page-section {padding:50px 0}
	.eventItem1 .photo-details h3 {font-size:16px}
	.eventItem2 .photo-details h3 {font-size:16px}
	#subVisual {padding:35px 0; margin:0}
	#subVisual .breadcrumb {float:left; margin:0}
	.nav-secondary {padding:0 !important}
	.nav-secondary li a, .related-links li a {margin-left:0}
	#main-content {padding:0}
	#con01, #con02 {text-align:center}
	#con01 section h2, #con02 section h2 {margin-top:0}
	#Programs section, #con01 section, #con02, #con03 {padding:40px 20px}
	.BoxStyle {margin-top:0}
}
@media screen and (max-width:900px) {
	#header-Top {display:none}
	.UtillMobile {display:block; padding:15px}
	.UtillMobile a {color:#fff; background:#1e5aa0; display:block; text-align:center; padding:8px 0; border-radius:5px; font-size:13px; margin:3px 0}
	.UtillMobile hr {margin:6px 0}
}
@media screen and (max-width:767px) {
	#content02 .bx-wrapper .bx-prev {left:0px}
	#content02 .bx-wrapper .bx-next {right:0px}
	.imgZoomWrap, .imgZoomWrap0, .imgZoomWrap1, .imgZoomWrap2, .imgZoomWrap3, .imgZoomWrap4, .imgZoomWrap5, .imgZoomWrap6, .imgZoomWrap7, .imgZoomWrap8, .imgZoomWrap9, .imgZoomWrap10 {position:relative; overflow:hidden}
	.bimgZoomWrap, .bimgZoomWrap0, .bimgZoomWrap1, .bimgZoomWrap2, .bimgZoomWrap3, .bimgZoomWrap4, .bimgZoomWrap5, .bimgZoomWrap6, .bimgZoomWrap7, .bimgZoomWrap8, .bimgZoomWrap9, .bimgZoomWrap10 {position:relative; overflow:hidden}
	.ZoomIcon, .ZoomIcon0, .ZoomIcon1, .ZoomIcon2, .ZoomIcon3, .ZoomIcon4, .ZoomIcon5, .ZoomIcon6, .ZoomIcon7, .ZoomIcon8, .ZoomIcon9, .ZoomIcon10 {position:absolute; bottom:0; right:0; padding:10px 0px; background:rgba(0,0,0,0.5); width:40px; height:40px; box-sizing:border-box; display:block; text-align:center}
	.bZoomIcon, .bZoomIcon0, .bZoomIcon1, .bZoomIcon2, .bZoomIcon3, .bZoomIcon4, .bZoomIcon5, .bZoomIcon6, .bZoomIcon7, .bZoomIcon8, .bZoomIcon9, .bZoomIcon10 {position:absolute; bottom:0; right:0; padding:10px 0px; background:rgba(0,0,0,0.5); width:40px; height:40px; box-sizing:border-box; display:block; text-align:center}
	.ZoomIcon i, .ZoomIcon0 i, .ZoomIcon1 i, .ZoomIcon2 i, .ZoomIcon3 i, .ZoomIcon4 i, .ZoomIcon5 i, .ZoomIcon6 i, .ZoomIcon7 i, .ZoomIcon8 i, .ZoomIcon9 i, .ZoomIcon10 i {color:#fff; font-size:22px}
	.bZoomIcon i, .bZoomIcon0 i, .bZoomIcon1 i, .bZoomIcon2 i, .bZoomIcon3 i, .bZoomIcon4 i, .bZoomIcon5 i, .bZoomIcon6 i, .bZoomIcon7 i, .bZoomIcon8 i, .bZoomIcon9 i, .bZoomIcon10 i {color:#fff; font-size:22px}
	.pdfTabBox {display:none}
	.pdf_viewer .view {display:none}
	.pdf_viewer .mobile {display:block}
	.pdf_viewer .mobile .title {display:block; background:#0d4e96;; color:#fff; padding:15px 15px; font-weight:600}
	.pdf_viewer .mobile a i {color:#fff; vertical-align:bottom}
	.table-responsive {position:relative; border:none}
	.table-responsive.scroll {position:relative; min-height:.01%; overflow-x:auto; overflow-y:hidden}
	.table-responsive.scroll table {width:825px; margin-bottom:15px}
	.table-responsive.scroll2 th, .table-responsive.scroll2 td {display:block; width:auto}
	.table-responsive.scroll2 thead th {display:none}
	/*.table-responsive.scroll2 tbody th {border-top:1px solid #ddd}*/
	.table-responsive.scroll2 tbody td {padding-left:30px}
	.table-responsive.scroll2 [data-cell-header]:before {content:attr(data-cell-header); display:block; margin:2px 0 0 -20px; font-size:14px; background:#f8f8f8; border-radius:2px; padding:5px; box-shadow:1px 1px 2px #bbb; color:#333; line-height:18px}
	.table-responsive3 th, .table-responsive3 td {display:block; width:auto; border-right:none !important}
	.ToolTip {position:absolute; width:100%; top:15%; left:0; opacity:0; display:block; padding:5px 8px; font-size:13px; color:#fff; text-align:center; letter-spacing:0.45px; margin:5px 0; -webkit-animation-name:fadeOut; -webkit-animation-duration:4s; animation-name:fadeOut; animation-duration:4s;}
	.navbar-brand {padding:15px 15px !important}
	.navbar-nav {margin-top:7.5px -15px !important}		
	.MnPBox > a {width:100%; display:block; margin-bottom:10px}
	.MnPBox > h2 {font-size:25px !important}
	.MnPBox > h3 {font-size:14px !important}
}
	#Programs section .photo-feature {margin-bottom:20px}
	#Programs section .photo-feature a span {padding:20px 0; margin:-34px auto 0 auto}
}
@media screen and (max-width:600px) {
	.quickWrap ul li a {width:50%}
	.VisualLeft h2 {font-size:28px}
}
@media screen and (max-width:500px) {
	.newsMark span {padding:10px 30px; font-size:16px}
	.eventMark span {padding:10px 30px; font-size:16px}
	.eventItem1 .photo-details h3 {margin:0}
	.eventItem2 .photo-details h3 {margin:0}
	.odometer {font-size:36px}
}
@media screen and (max-width:471px) {
	#content04 .academicTitle h2 {margin-top:0px}
}
@media screen and (max-width:425px) {
	.tab2 li a {width:calc(100% - 4px); padding:3px 0}
	.tab3 li a {width:calc(100% - 4px); padding:3px 0}
	.tab4 li a {width:calc(100% - 4px); padding:3px 0}
	.tab5 li a {width:calc(100% - 4px); padding:3px 0}
	.pull-right {float:none !important}
	.pull-right img {width:100% !important}
}